/* 商品詳細 */
.revico-widget {
  font-family: "Noto Sans JP", sans-serif;
}

.page-goods .revico-star-block--title {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding-top: 4px;
  color: #444;
}

.page-goods .revico-star-block--total {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin-right: 4px;
}

.page-goods .revico-widget a.revico-read-more-review {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  margin: 0;
}

.page-goods #revico-review-zone {
  background-color: #F3F3F3;
  width: 100% !important;
}

.page-goods .revico-common-background-style {
  background-color: #F3F3F3 !important;
}

.page-goods #revico-review-zone>* {
  width: 1200px;
  margin: 0 auto;
}

.page-goods #revico-review-zone h2 {
  font-family: "Montserrat", sans-serif;
  color: #002966;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1.4px;
  margin: 0 0 45px;
  text-align: left;
  padding-top: 80px;
}

.page-goods #revico-review-zone h2.revico-user-review::after,
.page-top #revico-review-zone h2.revico-user-review::after {
  content: 'レビュー';
  display: block;
  font-size: 16px;
  line-height: 1.5;
  position: static;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  margin: 0;
  background-color: transparent;
}

.page-goods #revico-review-zone h2.revico-staff-review::after {
  content: 'スタッフレビュー';
  display: block;
  font-size: 16px;
  line-height: 1.5;
  position: static;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  margin: 0;
  background-color: transparent;
}

.page-goods .revico-star .revico-star-graph {
  background: unset;
}

.page-goods .revico-star-block--caption {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-helpful,
.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-like {
  border: solid 1px #707070 !important;
}

.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-helpful-click-count,
.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-like-click-count {
  background: none !important;
  padding: 4px 0 4px !important;
}

.page-goods .revico-comment-footer--paging-buttons {
  display: none !important;
}

.revico-comment-footer--more .revico-common-button-style {
  background-image: none !important;
  background-color: #002966;
  border-radius: 4px;
  padding: 16px 120px !important;
  width: fit-content !important;
  position: relative;
}

.revico-comment-footer--more .revico-common-button-style::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 13px;
  margin: auto;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.revico-comment-footer--more .revico-common-button-style span {
  left: 0 !important;
}

/* 商品一覧 */
.block-pickup-list-p .revico-star-block--title {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-weight: 500;
  padding-top: 4px;
  color: #444;
}

.block-pickup-list-p .revico-star-block--total {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-weight: 500;
  margin-right: 4px;
}

/* トップページ */
.page-top #revico-review-slide-zone {
  background-color: #F3F3F3 !important;
  padding-bottom: 80px;
}

.page-top .revico-multicomment-slider-top .revico-multicomment-inner {
  background-color: #F3F3F3 !important;
}

.page-top #revico-review-slide-zone h2 {
  font-family: "Montserrat", sans-serif;
  color: #002966;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1.4px;
  margin: 0 0 45px;
  text-align: left;
  padding-top: 80px;
}

.page-top #revico-review-slide-zone h2::after {
  content: 'レビュー';
  display: block;
  font-size: 16px;
  line-height: 1.5;
  position: static;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  margin: 0;
  background-color: transparent;
}

.page-top .revico-multicomment-slider-top .revico-multicomment-inner .revico-comment-main .revico-review-comment-row-wrapper {
  margin: 0 10px 0 0;
  border-radius: 10px;
}

#revico-review-slide-zone .revico-arrow {
  background: #fff;
  border: 1px solid #002966;
  border-radius: 50%;
  width: 46px;
  height: 46px;
  opacity: 1;
  z-index: 9;
  display: flex;
  align-items: center;
  justify-content: center;
}

#revico-review-slide-zone .revico-arrow img {
  position: absolute;
  opacity: 0;
  width: 46px;
  height: 46px;
}

#revico-review-slide-zone .revico-back.revico-arrow::before {
  content: "";
  width: 12px;
  height: 12px;
  border-top: 1px solid #002966;
  border-right: 1px solid #002966;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  margin-left: 5px;
  display: block;
}

#revico-review-slide-zone .revico-next.revico-arrow::before {
  content: "";
  width: 12px;
  height: 12px;
  border-top: 1px solid #002966;
  border-right: 1px solid #002966;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-right: 5px;
  display: block;
}

#revico-review-slide-zone .revico-arrow img {
  opacity: 0;
}

#revico-review-slide-zone .revico-review-comment-detail--product-pagebtn {
  background-color: #002966 !important;
  border: none;
  color: #fff !important;
}

#revico-review-slide-zone .page-top .revico-multicomment-slider-top .revico-multicomment-inner .revico-comment-main .revico-review-comment-row-wrapper {
  margin-bottom: 0;
}

#revico-review-slide-zone .revico-multicomment-slider-top .revico-multicomment-inner .revico-comment-main {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

#revico-review-slide-zone .revico-multicomment-slider-top .revico-multicomment-inner .revico-comment-header .revico-logo {
  right: 35px;
  bottom: 20px;
}